<?php
/**
 * The template for displaying search results pages.
 *
 * @package Ennova
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <?php  if ( have_posts() ) : ?>
        <h2><?php /* translators: %s: search term */ printf( esc_html__( 'Search Results for: %s','ennova'), '<span>' . esc_html( get_search_query() ) . '</span>' ); ?></h2>
                            <!-- mg-posts-sec mg-posts-modul-6 -->
                <?php while ( have_posts() ) : the_post();   ?>
                    <div class="col-md-12 pulse">
                                <!-- mg-posts-sec-inner -->
                                <div class="mg-blog-post-box">
                                    <?php if(has_post_thumbnail()) { ?>
                                    <div  class="mg-blog-thumb">
                                        <?php 
                                                echo '<a class="mg-blog-thumb" href="'.esc_url(get_the_permalink()).'">';
                                                the_post_thumbnail( '', array( 'class'=>'img-responsive' ) );
                                                echo '</a>';
                                           ?>
                                     </div>
                                 <?php } ?>
                                    <article class="small">
                                        <div class="mg-blog-category"> 
                                            <?php $cat_list = get_the_category_list();
                                                  if(!empty($cat_list)) {  
                                                    the_category(', '); 
                                             } ?>
                                        </div>

                                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
                                        <?php the_content(); ?>
                                    </article> 
                                </div>
                            </div>
                                    
                <?php endwhile; else : ?>
        <h2><?php esc_html_e( "Nothing Found", 'ennova' ); ?></h2>
        <div class="">
                <p><?php esc_html_e( "Sorry, but nothing matched your search criteria. Please try again with some different keywords.", 'ennova' ); ?>
                </p>
                <?php get_search_form(); ?>
        </div><!-- .blog_con_mn -->
        <?php endif; ?>
</div>