<?php function ennova_custom_color() { 
$text_color_setting = get_theme_mod('text_color_setting','#595959');
if($text_color_setting)
{ ?> 
<style type="text/css">
	body {
		color: <?php echo esc_html($text_color_setting); ?> !important;
	}
</style>
<?php } 
//Theme Color Settings
$theme_color_setting = get_theme_mod('theme_color_setting','#1e73be');
if($theme_color_setting) {
?>
<style type="text/css">
.navbar.navbar-header-wrap.header-fixed-top .nav .menu-item .btn-border {
    border: 2px solid <?php echo esc_html($theme_color_setting); ?> !important;
}
@media (min-width: 992px) {
	.navbar .nav .dropdown-menu { 
		border-bottom: 3px solid <?php echo esc_html($theme_color_setting); ?> !important;
	}
}

/*Multilevel Dropdown Css*/
.navbar .nav .dropdown-menu .menu-item.active .dropdown-item {
    color: <?php echo esc_html($theme_color_setting); ?> !important;
}
.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu .menu-item.active .dropdown-item {
    color: <?php echo esc_html($theme_color_setting); ?> !important;
}

/*Add Menu css after activate theme*/
.navbar .nav .menu-item .nav-link.add-menu {
    border: 2px solid <?php echo esc_html($theme_color_setting); ?> !important;
}

.mg-blog-category a {
    color: <?php echo esc_html($theme_color_setting); ?> !important;
}

.mg-sidebar .mg-widget.widget_search .btn {
    background: <?php echo esc_html($theme_color_setting); ?> !important;
}

.mg-sidebar .mg-mailchimp-widget .btn {
    background: #1e73be;<?php echo esc_html($theme_color_setting)?> !important;
}
.mg-sidebar .mg-mailchimp-widget .btn:hover, .mg-sidebar .mg-mailchimp-widget .btn:focus {
    background: <?php echo esc_html($theme_color_setting);?> !important;
}

.btn-theme, .more_btn, .more-link {
    border-color: <?php echo esc_html($theme_color_setting); ?> !important;
    background: <?php echo esc_html($theme_color_setting); ?> !important;
    color: #fff !important;
}

</style>
<?php }
$theme_link_color_setting = get_theme_mod('theme_link_color_setting','#1e73be');
if($theme_link_color_setting){ ?>
	<style type="text/css">
footer .mg-widget ul li,
footer .mg-footer-copyright a,
.navbar .nav .menu-item .nav-link, .mg-sidebar .mg-widget ul li a, a {
    color: <?php echo esc_html($theme_link_color_setting); ?>;
}	
	</style>
<?php } $theme_link_hover_color_setting = get_theme_mod('theme_link_hover_color_setting','#3a3a3a');
if($theme_link_hover_color_setting)
{
?>
<style type="text/css">
	.navbar.navbar-header-wrap .nav .menu-item .btn-border:hover, 
.navbar.navbar-header-wrap .nav .menu-item .btn-border:focus, 
.navbar.navbar-header-wrap.header-fixed-top .nav .menu-item .btn-border:hover, 
.navbar.navbar-header-wrap.header-fixed-top .nav .menu-item .btn-border:focus {
    background: <?php echo esc_html($theme_link_hover_color_setting)?> !important;
    border: 2px solid <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}
.navbar.navbar-header-wrap.header-fixed-top .nav .menu-item .nav-link:hover, 
.navbar.navbar-header-wrap.header-fixed-top .nav .menu-item .nav-link:focus {
    color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.navbar .nav .dropdown-item:focus, 
.navbar .nav .dropdown-item:hover {
    color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:hover, 
.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:focus {
   color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.mg-blog-category a:hover {
    color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}


.mg-sidebar .mg-widget.widget_search .btn:hover, .mg-sidebar .mg-widget.widget_search .btn:focus {
    background: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}


.navigation.pagination .nav-links .page-numbers:hover, .navigation.pagination .nav-links .page-numbers:focus, .navigation.pagination .nav-links .page-numbers.current, .navigation.pagination .nav-links .page-numbers.current:hover,  .navigation.pagination .nav-links .page-numbers.current:focus {
    border-color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
    background: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
    background: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}
/*==================== blog ====================*/
.mg-comments .mg-reply:hover, .mg-comments .mg-reply:focus {
    border-color: <?php echo esc_html($theme_link_hover_color_setting);?> !important;
    background: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.navbar .nav .menu-item:hover .nav-link,
.navbar .nav .menu-item.active .nav-link,
.navbar .nav .menu-item .nav-link:focus {
   color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

.mg-sidebar .mg-widget ul li a:hover, .mg-blog-post-box a:hover {
    color: <?php echo esc_html($theme_link_hover_color_setting); ?> !important;
}

<?php $ennova_footer_text_color = get_theme_mod('ennova_footer_text_color'); ?>

footer .mg-widget h6, footer .mg-widget p, footer .mg-widget ul li a{
    
            color: <?php echo esc_attr($ennova_footer_text_color); ?>;
}
</style>
<?php } }
add_action('wp_head','ennova_custom_color'); ?>