<!-- =========================
     Page Breadcrumb   
============================== -->
<?php get_header(); ?>
<!--==================== ennova breadcrumb section ====================-->
<?php get_template_part('index','banner'); ?>
<!--==================== main content section ====================-->
<!-- =========================
     Page Content Section      
============================== -->
<main id="content">
    <!--container--> 
    <div class="container ennova-container">
      <!--row--> 
      <div class="row">
        <!--col-md-9-->
       <?php $ennova_single_content_layout = esc_attr(get_theme_mod('ennova_single_content_layout','single-align-content-right'));
                    if($ennova_single_content_layout == "single-align-content-left") 
                    { ?>
                       <aside class="col-md-3 col-sm-4">
                        <?php get_sidebar();?>
                      </aside>
          <?php } if($ennova_single_content_layout == "single-align-content-right") { ?>
      <div class="col-md-9 col-sm-8">
      <?php } elseif ($ennova_single_content_layout == "single-align-content-left") { ?>
      <div class="col-md-9 col-sm-8">
      <?php } ?>
		      <?php if(have_posts())
		        {
		      while(have_posts()) { the_post(); ?>
            <div class="mg-blog-post-box"> 
              <article class="small">
                <div class="mg-blog-category"> 
                        <?php $cat_list = get_the_category_list();
                              if(!empty($cat_list)) {  
                                the_category(', '); 
                         } ?>
                  </div>
                <h1 class="title single">
                  <?php the_title(); ?>
                </h1>

                <div class="media mg-info-author-block">
                  <div class="media-body">
                    <span class="mg-blog-date"><?php echo get_the_date('M'); ?> <?php echo get_the_date('j,'); ?> <?php echo get_the_date('Y'); ?></span>
                    <span><?php esc_html_e('by','ennova'); ?> </span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php the_author(); ?></a>
                    <?php $tag_list = get_the_tag_list();
                    if($tag_list){ ?>
                    <span class="ennova-tags"><i class="fa fa-tag"></i> <a href="<?php the_permalink(); ?>"><?php the_tags('', ', ', ''); ?></a></span>
                  <?php } ?>
                  </div>
                </div>
              </article>
              <?php
              $single_show_featured_image = esc_attr(get_theme_mod('single_show_featured_image','true'));
              if($single_show_featured_image == true) {
              if(has_post_thumbnail()){
              echo the_post_thumbnail( '', array( 'class'=>'img-responsive' ) );
               } }?>
              <article class="small single">
                <?php the_content(); ?>
              </article>
            </div>

		      <?php } } ?>
          <div class="mg-blog-post-box">
          <article class="small">
           <div class="media mg-info-author-block">
            <a class="mg-author-pic" href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php echo get_avatar( get_the_author_meta( 'ID') , 150); ?></a>
                <div class="media-body">
                  <h4 class="media-heading"><?php esc_html_e('By','ennova'); ?> <a href ="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php the_author(); ?></a></h4>
                  <p><?php the_author_meta( 'description' ); ?></p>
                </div>
            </div>
         

            <?php comments_template('',true); ?>
             </article>
          </div>
          </div>

      <!--sidebar-->
          <!--col-md-3-->
            <?php if($ennova_single_content_layout == "single-align-content-right")  { ?>
      <!--Sidebar Area-->
      <aside class="col-md-3 col-sm-4">
            <?php get_sidebar();?>
          </aside>
      <?php } ?>
          <!--/col-md-3-->
      <!--/sidebar-->
    </div>
  </div>
</main>
<?php get_footer(); ?>